﻿h1
{
	color: #669900;	
}
	

ul.filterFields
{
	 list-style-type: none !important;
}

li.filterField
{
	padding: 0px 0px 7px 0px;
}

div.filterLabel
{
	font-weight: bold;
}

div.searchResult
{
	padding: 10px 0px 10px 25px;
	font-size: 1.2em;
	width: auto;
}

div.searchResultAlt
{
	padding: 10px 0px 10px 25px;
	font-size: 1.2em;
	background-color: #DCDCDC;
	width: auto;
}

div.resultCity
{
	font-weight: bold;
}

div.newCourse
{
	 text-align:center;
	 font-size: 1.2em;
	 font-weight: bold;
}

.addLink
{
	padding: 0px 10px 0px 0px;
}

.logoutLink
{
	padding: 0px 0px 0px 10px;
}

div.manageCoursesOuter
{
	padding: 10px 0px 10px 25px;
	font-size: 1.2em;
	width: auto;
	
}

div.manageCoursesOuterAlt
{
	padding: 10px 0px 10px 25px;
	font-size: 1.2em;
	background-color: #DCDCDC;
	width: auto;
	
}

.manageCourseInfo
{
	
}

div.manageCourseOptions
{
	font-weight: bold;
	padding: 5px 0px 0px 10px;
	
}

div.deleteWarning
{
	font-size: 1.2em;
	padding: 15px 15px 15px 15px;
	border: 1px solid red;
	background-color: #FF9999;
	width: 25%;
	margin: 0px 0px 10px 0px;
}

div.deleteButtons
{
	padding: 5px 0px 0px 5px;
}

label.error { float: right; color: red; padding-left: .5em; vertical-align: top; }
